## rust-cargo-credential-libsecret 0.4.1

=== debian/changelog ===
rust-cargo-credential-libsecret (0.4.1-1) unstable; urgency=medium

  * Package cargo-credential-libsecret 0.4.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 17:32:10 +0200
