## rust-cargo-credential-libsecret 0.4.6

=== debian/changelog ===
rust-cargo-credential-libsecret (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-credential-libsecret 0.4.6 from crates.io using debcargo 2.6.1
  * Drop relax-libloading.patch

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 13:24:12 +0000
