## rust-cargo-credential-libsecret 0.4.7

=== debian/changelog ===
rust-cargo-credential-libsecret (0.4.7-1) unstable; urgency=medium

  * Package cargo-credential-libsecret 0.4.7 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:12:17 +0200
