=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-cargo-credential-libsecret
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.78) <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.82-~~) <!nocheck>,
  librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-credential-libsecret]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-credential-libsecret
 Homepage: https://github.com/rust-lang/cargo
@@ -33,7 +33,7 @@
  librust-cargo-credential-libsecret-0+default-dev (= ${binary:Version}),
  librust-cargo-credential-libsecret-0.4-dev (= ${binary:Version}),
  librust-cargo-credential-libsecret-0.4+default-dev (= ${binary:Version}),
- librust-cargo-credential-libsecret-0.4.6-dev (= ${binary:Version}),
- librust-cargo-credential-libsecret-0.4.6+default-dev (= ${binary:Version})
+ librust-cargo-credential-libsecret-0.4.7-dev (= ${binary:Version}),
+ librust-cargo-credential-libsecret-0.4.7+default-dev (= ${binary:Version})
 Description: Cargo credential process that stores tokens with GNOME libsecret - Rust source code
  Source code for Debianized Rust crate "cargo-credential-libsecret"
