=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-credential-libsecret 0.4.7 --all-targets --all-features
Features: test-name=rust-cargo-credential-libsecret:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-credential-libsecret 0.4.7 --all-targets
Features: test-name=librust-cargo-credential-libsecret-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-credential-libsecret 0.4.7 --all-targets --no-default-features
Features: test-name=librust-cargo-credential-libsecret-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable
