## rust-cargo-credential-libsecret 0.5.1

=== debian/changelog ===
rust-cargo-credential-libsecret (0.5.1-1) unstable; urgency=medium

  * Package cargo-credential-libsecret 0.5.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:31:53 +0100
