=== debian/control ===
Source: rust-cargo-credential-libsecret
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.98-~~) <!nocheck>,
 librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-libloading-0.8+default-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-credential-libsecret]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-credential-libsecret
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-credential-libsecret

Package: librust-cargo-credential-libsecret-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.98-~~),
 librust-cargo-credential-0.4+default-dev (>= 0.4.2-~~),
 librust-libloading-0.8+default-dev (>= 0.8.5-~~)
Provides:
 librust-cargo-credential-libsecret+default-dev (= ${binary:Version}),
 librust-cargo-credential-libsecret-0-dev (= ${binary:Version}),
 librust-cargo-credential-libsecret-0+default-dev (= ${binary:Version}),
 librust-cargo-credential-libsecret-0.5-dev (= ${binary:Version}),
 librust-cargo-credential-libsecret-0.5+default-dev (= ${binary:Version}),
 librust-cargo-credential-libsecret-0.5.1-dev (= ${binary:Version}),
 librust-cargo-credential-libsecret-0.5.1+default-dev (= ${binary:Version})
Description: Cargo credential process that stores tokens with GNOME libsecret - Rust source code
 Source code for Debianized Rust crate "cargo-credential-libsecret"
